## libtelephony-asterisk-ami-perl 0.006

=== debian/changelog ===
libtelephony-asterisk-ami-perl (0.006-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libio-socket-ip-perl and
      perl.
    + libtelephony-asterisk-ami-perl: Drop versioned constraint on
      libio-socket-ip-perl and perl in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 15:14:20 +0000

libtelephony-asterisk-ami-perl (0.006-2) unstable; urgency=medium

  * Team upload.
  * debian/upstream/metadata: use HTTPS for upstream Git repository.
  * Add upstream copyright year.
  * Update (build) dependencies.
  * Add debian/tests/pkg-perl/smoke-files to fix autopkgtest's smoke test
    which needs a non-standard file.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 May 2018 17:48:24 +0200

libtelephony-asterisk-ami-perl (0.006-1) unstable; urgency=low

  * Initial release. (Closes: #896894 -- ITP)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 25 Apr 2018 14:37:33 +0000
