=== debian/control ===
Source: libtelephony-asterisk-ami-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl | libio-socket-ip-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtelephony-asterisk-ami-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtelephony-asterisk-ami-perl.git
Homepage: https://metacpan.org/release/Telephony-Asterisk-AMI

Package: libtelephony-asterisk-ami-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl | libio-socket-ip-perl
Description: Simple Asterisk Manager Interface client (Perl module)
 Telephony::Asterisk::AMI is a simple client for the Asterisk Manager
 Interface. It's better documented and less buggy than Asterisk::Manager, and
 has fewer prerequisites than Asterisk::AMI. It uses IO::Socket::IP, so it
 should support either IPv4 or IPv6.
 .
 If you need a more sophisticated client (especially for use in an
 event-driven program), try Asterisk::AMI.
