=== debian/watch ===
version=4
https://metacpan.org/release/Telephony-Asterisk-AMI   .*/Telephony-Asterisk-AMI-v?@ANY_VERSION@@ARCHIVE_EXT@$
